body{
background:#C4C0B9;
font:17px Verdana,Tahoma,Arial;
margin:2px auto;
color:#BB0040;
font-weight:400
}
a:link,a:visited,a:active{
	color:#BB0040;
	text-decoration:none
	}
a:hover{
	text-decoration:underline
	}
	b{
		font-size:16px
		}
.ok,.ok b{
	display:block
	}
.ok{
	color:#fea9a9;
	background:#ffd9d9;
	margin:3px auto;
	background-repeat:repeat-x;
	padding:20px;
	color:#fff;
	border-bottom:3px solid #fb3636;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px
	}
.ok:hover{
	background:#ff5050;
	color:#FFF;
	text-decoration:none
	}
.ust{
	border-top:1px solid #bf0606;
	border-bottom:1px solid #bf0606;
	background:#fb3636;
	padding:4px;
	color:#fcd4d4
	}
.ust a{
	color:#fff
	}
.el{
	border-top:1px solid #bf0606;
	border-bottom:1px solid #bf0606;
	border-radius:4px;width:50%
	background:#fb3636;
	padding:4px;
	color:#fcd4d4
	}
.el a{
	color:#fff
	}
.link{
	background:#FFF7D9;
	color:#A0522D;
	padding:10px;
	margin:0 auto;
	border-left:2px solid #BF2D06;
	border-right:2px solid #BF2D06;
	border-bottom:1px solid #BF2D06
	}
	.link:hover{
	background:#f01313;
	color:#FFF;
	text-decoration:none
	}
.dlink{
	background:#FFDBBB;
	color:#CF534E;
	padding:10px;
	margin:0 auto;
	border-left:2px solid #BF2D06;
	border-right:2px solid #BF2D06;
	border-bottom:1px solid #BF2D06
	}
.logo{
	background:#f01313;
	height:49px;
	border-top-left-radius:6px;
	border-top-right-radius:6px
	}
.elis{
	background:#fb3636;
	text-align:center;
	background-repeat:repeat-x;
	padding:6px;color:#fff;
	border-bottom:3px solid #bf0606;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px
	border-top:3px solid #bf0606;
	border-top-left-radius:20px;
	border-top-right-radius:20px
	}
.foot{
	background:#fb3636;
	text-align:center;
	background-repeat:repeat-x;
	padding:6px;color:#fff;
	border-bottom:3px solid #bf0606;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px
	}
.foot a{
	color:#fff
	}
h1{
	padding:0;
	color:#FFF6F5;
	font-size:21px;
	margin:0 auto
	}
h1 a{
	color:#fff
	}
h2{
	padding:0;
	color:#FCFAD4;
	font-size:19px;
	margin:0 auto
	}
h2 a{
	color:#fff
	}
h3{
	padding:0;
	color:#FFF6F5;
	font-size:18px;
	margin:0 auto
	}
h3 a{
	color:#fff
	}
.str{
	border-radius:8px;
	padding:.3em .6em;
	background-color:#f01313;
	color:#fff;
	border:#f01313 solid 2px
	}
.str a{
	color:#fff
	}
.str_act{
	border-radius:8px;
	padding:.2em .4em;
	background-color:#FB8239;
	color:#fff;
	border:#D70000 solid 2px
	}
input[type="submit"]{
	background:#fb3636;
	font-size:20px;
	border:#D70000 solid 2px;
	border-radius:2px;
	padding:4px;
	margin:2px;
	color:#fff
	}
	input[type="submit"]:hover{
	background:#ff5050;
	color:#FFF;
	text-decoration:none
	}
input[type="text"]{
	background:#FBF1D3;
	font-size:20px;
	border:#CF534E solid 2px;
	border-radius:2px;
	padding:4px;
	color:#D12B2D;
	margin:2px
	}
.btn{
	display:inline-block;
	padding:4px 8px;
	border:2px solid #D70000;
	border-radius:4px;
	color:#fff;
	font-weight:bold;
	background:#f01313
	}
.btn a{
	color:#fff
	
a.btn:hover{
	color:#fff;
	background-image:linear-gradient(to top,rgba(207,233,255,1) 0,rgba(176,180,187,1) 100%)
	}
img.screen{
	height:48px;
	margin-right:1px;
	border-top:4px solid #f01313;
	border-bottom:4px solid #f01313;
	border-right:4px solid #f01313;
	border-left:4px solid #f01313;
	border-radius:4px;
	width:100px;
	height:60px
	}

.screenvideo{
	height:226px;
	margin-right:1px;
	border-top:4px solid #f01313;
	border-bottom:4px solid #f01313;
	border-right:4px solid #f01313;
	border-left:4px solid #f01313;
	border-radius:4px;
	width:100%;
	height:227px
	}

video.screen{
	height:48px;
	margin-right:1px;
	border-top:4px solid #f01313;
	border-bottom:4px solid #f01313;
	border-right:4px solid #f01313;
	border-left:4px solid #f01313;
	border-radius:4px;width:240px;
	height:225px
	}
div.dow{
	height: 100%;
	margin-right: 2px;
	border-top: 3px solid #f01313;
	border-bottom: 3px solid #f01313;
	border-right: 3px solid #f01313;
	border-left: 3px solid #f01313;
	border-radius: 3px;
	idth: 100%;
	height: 50px
	}
.san {
	background:#FFDAB9;
	color:#ff0000;	
	float: right;
	border-radius: 3px 3px 3px 3px;
	padding: 2px 4px 3px 4px;
	margin: -3px;
	border: 0px solid #E90877;
}